Package twisted :: Package trial :: Module runner :: Class PerformanceSingletonRunner |
[frames | no frames]

## Class PerformanceSingletonRunner

    SingletonRunner --+
                      |
                     PerformanceSingletonRunner

Method Summary
| `runTest(self, method)`
Inherited from SingletonRunner
| ``__init__`(self, methodName)`
| ``__str__`(self)`
| ``getMethods`(self)`
| ``numTests`(self)`
| ``runTests`(self, output)`

Class Variable Summary
Inherited from SingletonRunner
`tuple` | `__implements__` = `(<class twisted.trial.runner.ITestRunne...`

Generated by Epydoc 2.0 on Sat Oct 25 00:55:05 2003 | http://epydoc.sf.net